<?php

$a=$_POST['a'];
$b=$_POST['b'];
echo $a. "<br>";
echo $b."<br>";

if ($a==0)	{if ($b==0) echo ("Identitate");
             else echo ("Ecuatie imposibila");}
        else { echo ("rezultatul este:");
			echo(-$b/$a);}
?>
